/* page_skylight-lp */
body.page_skylight-lp,
body.page_skylight-lp-thanks {
	font-family: 'Kiwi Maru', 'Noto Sans JP', 'Helvetica Neue', Arial, 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', Meiryo, sans-serif;
	letter-spacing: 0.05em;
	line-height: 1;
	background-color: #FDF0E8;
}
body.page_skylight-lp .sk-txt-keycolor,
body.page_skylight-lp-thanks .sk-txt-keycolor { color: #ED7D31; }
body.page_skylight-lp a,
body.page_skylight-lp-thanks a {
	text-decoration: none;
	color: inherit;
}
body.page_skylight-lp figure:not([class]),
body.page_skylight-lp-thanks figure:not([class]) { margin: 0; }
.sk-mv {
	position: relative;
	background: url(../images/skylight-lp/mv-img.png) no-repeat right bottom,
							url(../images/skylight-lp/bg-mv.jpg) no-repeat center top;
	background-size: 40vw auto, cover;
	height: 90vh;
	min-height: 600px;
}
.sk-mv-inner {
	margin: 0 auto;
	padding: 0 16px 40px;
	max-width: 1080px;
	height: 90vh;
	min-height: 550px;
}
.sk-mv header {
	position: relative;
	display: flex;
	justify-content: flex-end;
	max-width: 1080px;
	margin: 0 auto;
	padding: 8px 16px;
	z-index: 80;
}
.sk-header-cta {
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 4px 0;
}
.sk-header-cta .sk-header-tel {
	padding: 4px 16px 6px;
	border-radius: 50px;
	background: #ED7D31;
	text-align: center;
	line-height: 1;
	color: #fff;
}
.sk-header-cta a {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 4px;
	font-size: 28px;
	text-decoration: none;
	color: #333;
}
.sk-header-cta a img { width: 30px; }

.sk-title {
	position: relative;
	margin-top: -64px;
	padding-top: 110px;
	font-size: inherit;
	line-height: 1.2;
}
.sk-title .sk-title-icon01 {
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	width: 120px;
	height: 75px;
	background: url(../images/skylight-lp/bg-bubble01.svg) no-repeat center center;
	background-size: cover;
	padding: 16px 0 16px 4px;
	text-align: center;
	font-size: 32px;
}
.sk-title .sk-title-icon02 {
	position: absolute;
	top: 32px;
	left: 115px;
	display: inline-block;
	width: 120px;
	height: 75px;
	background: url(../images/skylight-lp/bg-bubble02.svg) no-repeat center center;
	background-size: cover;
	padding: 16px 0;
	text-align: center;
	font-size: 32px;
}
.sk-title .sk-title-txtsmall {
	line-height: 0;
	font-size: 40px;
}
.sk-title .sk-subtitle {
	border-radius: 2px;
	font-size: 32px;
	background: linear-gradient(transparent 75%, #F1995E 75%);
}
.sk-title .sk-subtitle-catch {
	display: inline-block;
	border-radius: 2px;
	font-size: 28px;
}
.sk-title-txt { font-size: 64px; }
.sk-catch {
	position: relative;
	margin: 0;
	height: 140px;
}
.sk-catch .sk-catch01 {
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	width: 260px;
	height: 77px;
	padding: 28px 0 0;
	background: url(../images/skylight-lp/bg-catch01.png) no-repeat center center;
	background-size: 100% auto;
	text-align: center;
	font-size: 20px;
}
.sk-catch .sk-catch01 span { font-size: 24px; }
.sk-catch .sk-catch02 {
	position: absolute;
	top: 25px;
	left: 240px;
	display: inline-block;
	width: 300px;
	height: 115px;
	padding: 35px 0 0;
	background: url(../images/skylight-lp/bg-catch01.png) no-repeat center center;
	background-size: 100% auto;
	line-height: 1.1;
	text-align: center;
	font-size: 24px;
}
.sk-catch .sk-catch03 {
	position: absolute;
	top: 95px;
	left: 20px;
	display: inline-block;
	width: 300px;
	height: 115px;
	padding: 35px 0 0;
	background: url(../images/skylight-lp/bg-catch01.png) no-repeat center center;
	background-size: 100% auto;
	line-height: 1.1;
	text-align: center;
	font-size: 24px;
}
.sk-mv-btn {
	position: absolute;
	left: calc(50% - 250px);
	bottom: -100px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 8px 0;
	background: url(../images/skylight-lp/bg-btn.svg) no-repeat center center;
	background-size: auto 100%;
	width: 500px;
	height: 150px;
	padding-top: 8px;
	text-align: center;
	text-decoration: none;
	transition: background-image .3s ease-in;
	-webkit-transition: opacity .3s ease-in;
	color: #fff !important;
}
.sk-mv-btn:hover {
	background-image: url(../images/skylight-lp/bg-btn-hover.svg);
	color: #fff;
}
.sk-mv-btn:visited { color: #fff; }
.sk-mv-btn .sk-btn-txt {
	font-size: 24px;
}
.sk-mv-btn .sk-btn-txt02 {
	font-size: 40px;
}
.sk-mv-btn figure {
	width: 33px;
	height: 8px;
}
.sk-section {
	margin: 0;
	padding: 0;
}
.sk-section.is-white { background: #fff; }
.sk-section-inner {
	margin: 0 auto;
	padding: 120px 8px;
	max-width: 1080px;
}
.sk-section h2 {
	margin-bottom: 40px;
	font-size: 60px;
	text-align: center;
}
.sk-question {
	margin-bottom: 40px;
	padding: 80px 0;
	background: url(../images/skylight-lp/bg-section01top.svg) no-repeat left top,
							url(../images/skylight-lp/bg-section01btm.svg) no-repeat right bottom;
	background-size: auto;
	display: grid;
	grid-template-columns: auto auto;
	grid-template-rows: auto auto;
	grid-template-areas: "title title"
												"img txt";
	justify-content: center; 
	align-content: center;
	align-items: center;
}
.sk-question h2 {
	grid-area: title;
	margin-bottom: 60px;
	text-align: center;
	font-size: 60px;
}
.sk-question ul {
	margin: 0;
	grid-area: txt;
	list-style-type: none;
}
.sk-question ul li {
	padding-left: 28px;
	font-size: 24px;
}
.sk-question ul li:not(:last-child) { margin-bottom: 16px; }
.sk-question ul li::before {
	display: inline-block;
	width: 32px;
	height: 24px;
	margin-left: -28px;
	background: url(../images/skylight-lp/icon-pin.png) no-repeat left top;
	background-size: 24px auto;
	content: '';
}
.sk-question  figure {
	grid-area: img;
	margin: 0;
}
.sk-trouble-title {
	margin-bottom: 40px;
	padding: 72px 0 0 56px;
	background: url(../images/skylight-lp/bg-section01-title.png) no-repeat left top;
	font-size: 40px;
}
.sk-trouble {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 16px;
}
.sk-trouble .sk-trouble-block {
	width: calc((100% - 32px) / 3);
	text-align: center;
}
.sk-trouble .sk-trouble-block img {
	width: 100%;
	margin-bottom: 8px;
	padding: 4px;
	border: 1px solid #333;
	background: #fff;
}
.sk-trouble .sk-trouble-img {
	width: calc((100% - 32px) / 3);
	text-align: right;
}

.sk-point-title {
	display: flex;
	flex-direction: row-reverse;
	justify-content: flex-end;
	align-items: center;
	gap: 0 24px;
}
.sk-point-title h2 {
	margin-bottom: 60px;
	text-align: left;
	font-size: 52px;
}
.sk-point-title h2 span {
	display: inline-block;
	padding: 8px 16px;
	background: #ED7D31;
	border-radius: 2px;
	font-size: 24px;
	color: #fff;
}
.sk-point-title figure {
	display: block;
	width: 24%;
	max-width: 230px;
	height: auto;
	aspect-ratio: 1 / 1;
	border-radius: 50%;
	background: rgba(137, 247, 255, .3) url(../images/skylight-lp/mv-img.png) no-repeat 10px bottom;
	background-size: 100% auto;
	overflow: hidden;
	text-align: center;
}
.sk-point-title figure img { opacity: 0; }
.sk-banner {
	margin: 24px auto;
	text-align: center;
}
.sk-banner img {
	border: 2px solid #E8FAF8;
	transition: border-color .3s ease-in;
	max-width: 980px;
	width: 100%;
}
.sk-banner:hover img { border: 2px solid #58BEB8; }
.sk-point-txt {
	margin-bottom: 1em;
	font-size: 18px;
	line-height: 1.5;
}
.sk-point {
	display: flex;
	justify-content: space-between;
	gap: 0 16px;
	margin: 40px 0;
}
.sk-point .sk-point-block {
	position: relative;
	padding: 16px;
	width: calc((100% - 32px) / 3);
}
.sk-point .sk-point-block::before {
	position: absolute;
	top: 4px;
	left: 4px;
	display: block;
	width: 100%;
	height: 100%;
	background: #F7E8EE;
	content: '';
	z-index: 10;
}
.sk-point .sk-point-block::after {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	border: 1px solid #333;
	content: '';
	z-index: 20;
}
.sk-point .sk-point-block h3 {
	position:inherit;
	margin-bottom: 8px;
	font-size: 20px;
	z-index: 80;
}
.sk-point .sk-point-block p {
	position:inherit;
	margin: 0;
	line-height: 1.5;
	z-index: 80;
}
.sk-point-img {
	margin: 40px 0 !important;
	text-align: center;
}
.sk-point-img img { width: 100%; }

.sk-cta {
	padding: 24px 16px;
	background: #ED7D31;
	color: #fff;
}
.sk-cta h2 {
	margin-bottom: 16px;
	text-align: center;
	font-size: 28px;
}
.sk-cta .sk-cta-inner {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 24px;
}
.sk-cta .sk-cta-inner .sk-cta-tel {
	display: flex;
	flex-direction: column;
	flex-basis: 50%;
	gap: 8px 0;
	text-align: center;
}
.sk-cta .sk-cta-inner .sk-cta-tel a {
	display: flex;
	align-items: center;
	gap: 0 8px;
	font-size: 40px;
	color: #fff;
	white-space: nowrap;
}
.sk-cta .sk-cta-inner .sk-cta-tel a figure {
	margin: 0;
	width: 56px;
	text-align: center;
	flex-basis: 56px;
}
.sk-cta .sk-cta-inner .sk-cta-tel a figure img {
	width: 15%;
	min-width: 50px;
	flex-basis: 15%;
}
.sk-cta .sk-cta-inner .sk-cta-tel .sk-tel-small { font-size: 18px; }
.sk-cta .sk-cta-inner .sk-cta-mail { flex-basis: 50%; }
.sk-cta .sk-cta-inner .sk-cta-mail a {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 16px;
	padding: 24px 16px 24px 24px;
	background: #fff;
	color: #ED7D31;
}
.sk-cta .sk-cta-inner .sk-cta-mail a img { max-width: 60px; }
.sk-cta .sk-cta-inner .sk-cta-mail a:hover { background: #FDF0E8; }
.sk-cta .sk-cta-inner .sk-cta-mail a span {
	font-size: 28px;
	white-space: nowrap;
}

.sk-example {
	margin-bottom: 60px;
	padding-bottom: 60px;
	border-bottom: 1px dotted #ED7D31;
}
.sk-example h3 {
	display: inline-block;
	width: 360px;
	padding: 16px 16px 32px;
	background: url(../images/skylight-lp/bg-section03-title.svg) no-repeat left bottom;
	background-size: 100% auto;
	text-align: center;
	font-size: 32px;
}
.sk-example-flow {
	margin: 0 0 24px;
}
.sk-example-price {
	margin: 0 0 40px;
	line-height: 1.4;
	font-size: 32px;
}
.sk-example-price span {
	display: block;
	margin-top: 8px;
	font-size: 16px;
}
.sk-example-block { margin-bottom: 40px; }
.sk-example-block h4 {
	display: flex;
	align-items: center;
	gap: 0 8px;
	font-size: 24px;
}
.sk-example-block h4 span {
	padding: 4px 16px 8px;
	border-radius: 50px;
	background: #ED7D31;
	line-height: 1;
	color: #fff;
}
.sk-example-img {
	position: relative;
}
.sk-example-img .sk-example-photo {
	display: flex;
	justify-content: space-between;
	gap: 40px;
	margin: 0;
}
.sk-example-img .sk-example-photo img { width: 45%; }
.sk-example-img .sk-example-arrow {
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
}
.sk-example-img .sk-example-arrow img { max-width: 20vw; }
.sk-example-point {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 0 16px;
}
.sk-example-point figure {
	display: block;
	flex-basis: 20vw;
	max-width: 160px;
	min-width: 100px;
	height: auto;
	aspect-ratio: 1 / 1;
	margin: 0;
	border-radius: 50%;
	background: #fff;
	overflow: hidden;
}
.sk-example-point p {
	flex-grow: 1;
	margin: 0;
	padding: 24px 24px 24px 80px;
	background: url(../images/skylight-lp/bg-cta.png) no-repeat left center;
	line-height: 1.2;
	font-size: 24px;
}
.sk-example-point p span { 
	display: inline-block;
	background: linear-gradient(transparent 75%, #F1995E 75%);
}

.sk-voice { margin-bottom: 80px; }
.sk-voice-title {
	display: flex;
	justify-content: space-between;
	gap: 0 24px;
	padding-bottom: 40px;
}
.sk-voice-title figure {
	flex-basis: 35vw;
	width: 35vw;
	max-width: 400px;
	min-width: 150px;
}
.sk-voice-title .sk-voice-txt {
	position: relative;
	flex-grow: 1;
	padding: 16px;
	border: 2px solid #333;
	font-size: 18px;
}
.sk-voice-title .sk-voice-txt::before {
	display: block;
	width: 5%;
	position: absolute;
	left: 40%;
	bottom: -2px;
	border: 2px solid #fff;
	content: '';
}
.sk-voice-title .sk-voice-txt::after {
	position: absolute;
	left: calc(45% - 42px);
	bottom: -19px;
	display: block;
	width: 50px;
	height: 2px;
	background: #333;
	transform: rotate(-45deg);
	content: '';
}
.sk-voice-title .sk-voice-txt h3 {
	margin-bottom: 16px;
	font-size: 20px;
}
.sk-voice-title .sk-voice-txt p {
	line-height: 1.4;
	font-size: 18px;
}
.sk-voice-img {
	position: relative;
}
.sk-voice-img .sk-voice-photo {
	display: flex;
	gap: 0 40px;
}
.sk-voice-img .sk-voice-photo img { width: calc(50% - 20px); }
.sk-voice-img .sk-voice-arrow {
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;	
	height: 100%;
}
.sk-voice-img .sk-voice-arrow img { max-width: 20vw; }
.sk-area {
	position: relative;
	margin-bottom: 120px;
	padding: 32px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	gap: 0 16px;
}
.sk-area::before {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	border: 1px solid #333;
	content: '';
	z-index: 80;
}
.sk-area::after {
	position: absolute;
	top: 10px;
	left: 10px;
	display: block;
	width: 100%;
	height: 100%;
	background: url(../images/skylight-lp/bg-area.svg) no-repeat bottom right;
	background-size: contain;
	content: '';
	z-index: 70;
}
.sk-area .sk-area-txt h2 {
	margin-bottom: 16px;
	text-align: left;
	font-size: 48px;
	z-index: 80;
}
.sk-area .sk-area-txt p {
	margin-bottom: 32px;
	line-height: 1.4;
	font-size: 18px;
	z-index: 80;
}
.sk-area .sk-area-txt ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 18px;
	z-index: 80;
}
.sk-area .sk-area-txt ul li {
	margin-bottom: 8px;
}
.sk-area figure {
	position: relative;
	margin: 0;
	flex-basis: 50%;
	width: 50%;
	max-width: 400px;
	min-width: 200px;
	height: auto;
	aspect-ratio: 1 / 1;
	border-radius: 50%;
	overflow: hidden;
	z-index: 80;
}
.sk-area figure::after {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: auto;
	aspect-ratio: 1 / 1;
	background: url(../images/skylight-lp/circle-line.svg) no-repeat center center;
	background-size: cover;
	content: '';
}
.sk-area figure img {
	width: 100%;
	height: auto;
	aspect-ratio: 1 / 1;
}
.sk-cta-lead {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 0 16px;
	margin-bottom: 24px;
}
.sk-cta-lead figure {
	display: block;
	flex-basis: 20vw;
	max-width: 160px;
	min-width: 100px;
	height: auto;
	aspect-ratio: 1 / 1;
	margin: 0;
	border-radius: 50%;
	background: #fff;
	overflow: hidden;
}
.sk-cta-lead p {
	flex-grow: 1;
	margin: 0;
	padding: 24px 24px 24px 80px;
	background: url(../images/skylight-lp/bg-cta.png) no-repeat left center;
	font-size: 24px;
}
.sk-cta-lead p span {
	display: inline-block;
	background: linear-gradient(transparent 75%, #F1995E 75%);
}
footer {
	padding: 48px 0 24px;
	text-align: center;
	background: #fff;
}
footer .sk-footer-logo {
	display: block;
	margin: 0 auto 24px;
	width: 300px;
}
footer .sk-footer-link {
	margin: 0 auto 32px;
	padding: 0;
	list-style-type: none;
	display: flex;
	justify-content: center;
	align-items: center;
}
footer .sk-footer-link li:not(:last-child)::after {
	display: inline-block;
	padding: 0 16px;
	content: '｜';
}
footer .sk-footer-link li a:hover { text-decoration: underline; }


/* tablet */
@media screen and (max-width: 834px) {
	.sk-section h2 { font-size: 48px; }
	.sk-title { padding-top: 80px; }
	.sk-title .sk-title-icon01 {
		width: 80px;
		height: auto;
		aspect-ratio: 120 / 75;
		padding: 12px 0 8px 4px;
		font-size: 20px;
	}
	.sk-title .sk-title-icon02 {
		top: 30px;
		left: 75px;
		width: 80px;
		height: auto;
		aspect-ratio: 120 / 75;
		padding: 12px 0 8px 4px;
		font-size: 20px;
	}
	.sk-title .sk-subtitle { font-size: 24px; }
	.sk-title .sk-title-txt { font-size: 56px; }
	.sk-catch .sk-catch01 {
		width: 200px;
		height: auto;
		aspect-ratio: 260 / 77;
		padding: 20px 0 0;
		font-size: 16px;
	}
	.sk-catch .sk-catch01 span { font-size: 20px;	}
	.sk-catch .sk-catch02 {
		left: 170px;
		top: 10px;
		width: 250px;
		height: auto;
		aspect-ratio: 300 / 155;
		padding: 45px 0 0;
		font-size: 20px;
	}
	.sk-catch .sk-catch03 {
		left: 20px;
		top: 70px;
		width: 250px;
		height: auto;
		aspect-ratio: 300 / 155;
		padding: 45px 0 0;
		font-size: 20px;
	}
	.sk-question h2 { font-size: 48px; }
	.sk-question figure { width: 30vw; }
	.sk-trouble-title {
		padding: 35px 0 0 30px;
		background-size: 60px;
		font-size: 24px;
	}
	.sk-point-title h2 { font-size: 40px;	}
	.sk-point-title h2 span { font-size: 18px;}
	.sk-point-title figure {
		width: 20%;
		min-width: 150px;
		height: auto;
		aspect-ratio: 1 / 1;
	}
	.sk-cta .sk-cta-inner {
		justify-content: space-between;
		gap: 0 24px;
	}
	.sk-cta h2 { font-size: 20px; }
	.sk-cta .sk-cta-inner .sk-cta-tel a { font-size: 32px; }
	.sk-cta .sk-cta-inner .sk-cta-tel .sk-tel-small { font-size: 16px; }
	.sk-cta .sk-cta-inner .sk-cta-mail a img { max-width: 40px; }
	.sk-cta .sk-cta-inner .sk-cta-mail a span { font-size: 24px; }
	.sk-example h3 {
		width: 240px;
		padding: 24px 0 22px;
		font-size: 20px;
	}
	.sk-example-price { font-size: 24px; }
	.sk-example-block h4 { font-size: 18px; }
	.sk-example-point p {
		padding: 24px 8px 24px 64px;
		font-size: 18px;
	}
	.sk-area .sk-area-txt h2 { font-size: 32px; }
	.sk-area .sk-area-txt p {
		margin-bottom: 24px;
		font-size: 16px;
	}
	.sk-area .sk-area-txt ul { font-size: 16px; }
	.sk-cta-lead p {
		padding: 24px 8px 24px 64px;
		font-size: 20px;
	}
}

@media screen and (max-width: 667px) {
	.sk-section h2 {
		margin-bottom: 32px;
		font-size: 32px;
	}
	.sk-mv {
		background: url(../images/skylight-lp/mv-img.png) no-repeat center bottom,
								url(../images/skylight-lp/bg-mv.jpg) no-repeat center top;
		background-size: auto 30vh, cover;
		height: 90vh;
	}
	.sk-mv-inner {
		padding: 0 8px 40px;
		height: 85vh;
	}
	.sk-mv header {
		padding: 8px 0;
		justify-content: center;
	}
	.sk-header-cta {
		flex-direction: row;
		align-items: center;
		gap: 0 4px;
	}
	.sk-header-cta .sk-header-tel {
		margin: 4px;
		padding: 2px 8px 4px;
		font-size: 11px;
	}
	.sk-header-cta a { font-size: 16px; }
	.sk-header-cta a img { width: 14px; }
	.sk-title { padding-top: 128px; }
	.sk-title .sk-title-icon01 { top: 60px; }
	.sk-title .sk-title-icon02 { top: 80px; }
	.sk-title .sk-title-txtsmall { font-size: 22px; }
	.sk-title .sk-subtitle { font-size:18px; }
	.sk-title .sk-title-txt { font-size: 28px; }
	.sk-catch .sk-catch02 { left: 80px; }
	.sk-mv-btn {
		position: fixed;
		left: 0;
		bottom: 0;
		width: 100%;
		height: auto;
		padding: 16px 0 8px;
		background-image: none;
		background-color: #ED7D31;
		z-index: 99;
	}
	.sk-mv-btn:hover {
		width: 100%;
		height: auto;
		padding: 16px 0 8px;
		background-image: none;
		background-color: #F1995E;
	}
	.sk-mv-btn .sk-btn-txt { font-size: 16px; }
	.sk-mv-btn .sk-btn-txt02 { font-size: 32px; }
	.sk-mv-btn figure {
		width: 20px;
		height: auto;
	}
	.sk-section-inner { padding: 60px 8px; }
	.sk-question {
		padding: 56px 0;
		background-size: 100px auto;
		grid-template-areas:
		"title"
		"txt"
		"img";
		gap: 20px 0;
	}
	.sk-question h2 {
		position: relative;
		display: inline-block;
		margin: 0 auto 16px;
		font-size: 24px;
	}
	.sk-question h2::after {
		position: absolute;
		left: 0;
		bottom: -3px;
		display: block;
		width: 100%;
		height: 10px;
		background: rgba(237, 125, 49, .4);
		transform: rotate(-1.5deg);
		content: '';
	}
	.sk-question ul { padding: 0; }
	.sk-question ul li {
		padding-left: 20px;
		font-size: 18px;
		line-height: 1.2;
	}
	.sk-question ul li::before {
		margin-left: -20px;
		width: auto;
		height: 18px;
		aspect-ratio: 32 / 24;
		background-size: 18px auto;
	}
	.sk-question figure {
		width: 100%;
		text-align: center;
	}
	.sk-question figure img { width: 80%; }
	.sk-trouble-title { margin-bottom: 20px; }
	.sk-trouble { gap: 8px; }
	.sk-trouble .sk-trouble-block,
	.sk-trouble .sk-trouble-img { width: calc((100% - 16px) / 2); }
	.sk-point-title {
		flex-direction: column;
		margin-bottom: 20px;
	}
	.sk-point-title h2 {
		margin-bottom: 16px;
		font-size: 28px;
	}
	.sk-point-title h2 span { font-size: 16px; }
	.sk-point {
		flex-direction: column;
		margin: 20px 0;
		gap: 16px 0;
	}
	.sk-point .sk-point-block { width: 100%; }
	.sk-cta { padding: 16px 8px; }
	.sk-cta h2 { font-size: 18px; }
	.sk-cta .sk-cta-inner {
		flex-direction: column;
		gap: 32px 0;
	}
	.sk-cta .sk-cta-inner .sk-cta-tel {
		flex-direction: column;
		align-items: center;
		gap: 16px 0;
	}
	.sk-cta .sk-cta-inner .sk-cta-tel a { font-size: 32px; }
	.sk-cta .sk-cta-inner .sk-cta-tel .sk-tel-small { font-size: 14px; }
	.sk-cta .sk-cta-inner .sk-cta-tel a figure {
		flex-basis: 32px;
		width: 32px;
	}
	.sk-cta .sk-cta-inner .sk-cta-tel a figure img {
		min-width: unset;
		width: 32px;
	}
	.sk-cta .sk-cta-inner .sk-cta-mail { flex-basis: 100%; }
	.sk-cta .sk-cta-inner .sk-cta-mail a { padding: 16px 8px; }
	.sk-example-price { font-size: 18px; }
	.sk-example-price span { font-size: 12px; }
	.sk-example-block h4 {
		flex-direction: column;
		align-items: flex-start;
		gap: 8px 0;
	}
	.sk-example-img .sk-example-photo { flex-direction: column; }
	.sk-example-img .sk-example-photo img { width: 100%; }
	.sk-example-img .sk-example-arrow img { transform: rotate(90deg); }
	.sk-example-point {
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		gap: 8px 0;
	}
	.sk-example-point figure {
		flex-basis: 100px;
		width: 100px;
		min-width: unset;
		height: 100px;
	}
	.sk-example-point p {
		width: 100%;
		background: url(../images/skylight-lp/bg-cta-smp.svg) no-repeat top left;
		background-size: cover;
		padding: 48px 8px 16px 24px;
	}
	.sk-voice-title {
		flex-direction: column-reverse;
		gap: 16px 0;
	}
	.sk-voice-img .sk-voice-photo {
		flex-direction: column;
		gap: 16px 0;
	}
	.sk-voice-img .sk-voice-photo img { width: 100%; }
	.sk-voice-img .sk-voice-arrow img { transform: rotate(90deg); }
	.sk-area {
		flex-direction: column;
		padding: 24px;
	}
	.sk-area .sk-area-txt ul {
		display: flex;
		flex-wrap: wrap;
		gap: 0 24px;
		margin-bottom: 24px;
	}
	.sk-area figure { width: 100%; }
	.sk-cta-lead {
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		gap: 8px 0;
	}
	.sk-cta-lead figure {
		flex-basis: 100px;
		width: 100px;
		min-width: unset;
		height: 100px;
	}
	.sk-cta-lead p {
		width: 100%;
		background: url(../images/skylight-lp/bg-cta-smp.svg) no-repeat top left;
		background-size: cover;
		padding: 48px 24px 16px;
	}
	footer .sk-footer-link {
		flex-direction: column;
		gap: 0;
		margin-bottom: 16px;
		border-bottom: 1px dotted #ddd;
	}
	footer .sk-footer-link li {
		width: 100%;
		text-align: center;
		padding: 8px 0;
		border-top: 1px dotted #ddd;
	}
	footer .sk-footer-link li:not(:last-child)::after {
		display: none;
	}
	footer .sk-footer-link li a {
		display: block;
		width: 100%;
		text-align: center;
	}
}

.sk-registeredcontractor {
	position: relative;
	margin: 16px auto 24px;
	padding: 16px 32px;
	border-top: 2px double #ED7D31;
	border-bottom: 2px double #ED7D31;
	font-size: 20px;
}
.sk-registeredcontractor::before,
.sk-registeredcontractor::after {
	position: absolute;
	top: -10px;
	width: 1px;
	height: -webkit-calc(100% + 20px);
	height: calc(100% + 20px);
	background-color: #ED7D31;
	content: '';
}
.sk-registeredcontractor::before { left: 10px; }
.sk-registeredcontractor::after { right: 10px; }